## rust-fxprof-processed-profile 0.4.0

=== debian/changelog ===
rust-fxprof-processed-profile (0.4.0-2) unstable; urgency=medium

  * Source upload
  * Package fxprof-processed-profile 0.4.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:12:38 +0100

rust-fxprof-processed-profile (0.4.0-1) unstable; urgency=medium

  * Source upload
  * Package fxprof-processed-profile 0.4.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Nov 2022 22:46:52 +0100
