=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fxprof-processed-profile 0.4.0 --all-targets --all-features
Features: test-name=rust-fxprof-processed-profile:@
Depends: dh-cargo (>= 18), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fxprof-processed-profile 0.4.0 --all-targets
Features: test-name=librust-fxprof-processed-profile-dev:default
Depends: dh-cargo (>= 18), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fxprof-processed-profile 0.4.0 --all-targets --no-default-features
Features: test-name=librust-fxprof-processed-profile-dev:
Depends: dh-cargo (>= 18), librust-assert-json-diff-2+default-dev (>= 2.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
