## rust-fxprof-processed-profile 0.7.0

=== debian/changelog ===
rust-fxprof-processed-profile (0.7.0-1) unstable; urgency=medium

  * Package fxprof-processed-profile 0.7.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 22:49:04 +0100
