=== debian/control ===
Source: rust-fxprof-processed-profile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-debugid-0.8+default-dev <!nocheck>,
 librust-fxhash-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.197-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.188-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fxprof-processed-profile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fxprof-processed-profile
X-Cargo-Crate: fxprof-processed-profile
Rules-Requires-Root: no

Package: librust-fxprof-processed-profile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.5-~~),
 librust-debugid-0.8+default-dev,
 librust-fxhash-0.2+default-dev (>= 0.2.1-~~),
 librust-serde-1+default-dev (>= 1.0.197-~~),
 librust-serde-derive-1+default-dev (>= 1.0.188-~~),
 librust-serde-json-1+default-dev
Provides:
 librust-fxprof-processed-profile+default-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0+default-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0.7-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0.7+default-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0.7.0-dev (= ${binary:Version}),
 librust-fxprof-processed-profile-0.7.0+default-dev (= ${binary:Version})
Description: Create profiles in the Firefox Profiler's processed profile JSON format - Rust source code
 Source code for Debianized Rust crate "fxprof-processed-profile"
